@namespace url("http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul");

#multi-results-header 
  {
    background-color      : inactivecaption; 
    color                 : inactivecaptiontext;
    border                : 1px outset inactivecaption;
    font-weight           : bold;
    padding               : 3px 0px 2px 6px;
  }

#engineTabs 
  {
    padding               : 2px 0px 2px 0px;
    background-color      : ThreeDFace;
    border-left           : 1px solid ThreeDHighlight;
    border-top            : 1px solid ThreeDHighlight;
    border-right          : 1px solid ThreeDShadow;
  }

#internetresultstree
  {
    border-right          : none;
    border-left           : none;
    border-bottom         : none;
  }  
  
#internetresultstree > .tree-container-treerows
  {
    border-right          : none;
    border-left           : none;
  }  